[Bug 627922] Re: package slapd 2.4.21-0ubuntu5.3 failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1

Mathias Gug mathiaz at ubuntu.com
Wed Sep 1 22:21:02 BST 2010


Thank you for taking the time to report this bug and helping to make
Ubuntu better.

According to the log file:

Paramétrage de slapd (2.4.21-0ubuntu5.3) ...
  Backing up /etc/ldap/slapd.conf in /var/backups/slapd-2.4.9-0ubuntu0.8.04.4... done.
  Moving old database directories to /var/backups:
  Loading from /var/backups/slapd-2.4.9-0ubuntu0.8.04.4: 
  - directory dc=bdoor,dc=cop... failed.

Loading the database from the LDIF dump failed with the following
error while running slapadd:
    slapadd: line 1: database #1 (dc=bdoor,dc=cop) not configured to hold "dc=nodomain"; no database configured for that naming context
dpkg : erreur de traitement de slapd (--configure) :

Could you check that the system has a correct hostname and dns domain
name set?

** Changed in: openldap (Ubuntu)
       Status: New => Incomplete

** Changed in: openldap (Ubuntu)
   Importance: Undecided => Medium

-- 
package slapd 2.4.21-0ubuntu5.3 failed to install/upgrade: le sous-processus script post-installation installé a retourné une erreur de sortie d'état 1
https://bugs.launchpad.net/bugs/627922
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openldap in ubuntu.



More information about the Ubuntu-server-bugs mailing list